/*
Theme Name: Quinta da Alcaidaria-Mor
Theme URI: https://www.alcaidariamor.com/
Template: astra
Author: Quinta da Alcaidaria-Mor
Author URI: https://www.alcaidariamor.com/
Description: Theme for the Quinta da Alcaidaria-Mor website
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 1.0.1715254441
Updated: 2024-07-24 11:34:01

*/

.gglobe{
	margin-top: 4px;
height: 26px !important;
width: 26px !important;
}

.ast-article-single img{
	box-shadow: none;
	-webkit-box-shadow: none;
}

input[type="submit"].wpcf7-form-control{
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
}

input[type="submit"].tnp-submit{
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
}

.elementor-element-d339463 a{
	color: #000;
}

.entry-meta{
	display: none;
}

.entry-content p{
	margin-bottom: 0;
}

.entry-content h3{
	margin-top: 0;
}

p{
	margin-bottom: 0;
}



.single .post-navigation {
	display: none;
}

.elementor-13 .elementor-element.elementor-element-793189d .uc_btn, .elementor-13 .elementor-element.elementor-element-e081ec6 .uc_btn{
	color: #fff !important;
}

.elementor-13 .elementor-element.elementor-element-793189d .uc_btn:hover, .elementor-13 .elementor-element.elementor-element-e081ec6 .uc_btn:hover{
	color: #000 !important;
}

/* HEADER */
.header-main-layout-1{
	backdrop-filter: blur(1.5px);
	z-index: 9999;
}

header{
	width:100%;
  	position:fixed;
  	top:0;
  	left:0;
  	right:0;
	z-index: 9999;
}


/* FOOTER */
.site-footer-above-section-1 #block-14 figure{
	width: 20px;
}

.site-footer-above-section-1 #block-16{
	line-height: 15pt;
}

.site-footer-above-section-1 #block-17{
	line-height: 10pt;
}

.site-primary-footer-wrap{
	text-transform: uppercase;
	font-weight: bold;
	height: 50px;
	padding: 0;
}

.site-footer-section-2{
	margin: 0 auto;
	line-height: 13pt;
}

.site-footer-section-2 #block-42 em{
	font-size: 7pt;
}

.site-footer-section-3{
	padding-top: 1em;
	line-height: 15pt;
}

.site-footer-section-3 #block-35 h6{
	font-size: 8pt;
}


.ast-theme-transparent-header #masthead{
	position: fixed;
}

.hero-container{
	width: 100%;
}

.hero-img{
	width: 100%;
	height: 600px;
	object-fit: cover;
}

.intro-container{
	width: 80%;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 2em;
}

.intro-title{
	text-transform: uppercase;
}

/** HISTORY **/
.list-articles-container{
	width: 80%;
	margin: 0em auto;
	padding: 3em 0;
}


.list-articles-content{
	width: 100%;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 50px;
	margin-bottom: 3em;
	align-items: center;
}

.list-article-img img{
	widtH: 100%;
	max-height: 400px;
	object-fit: cover;
	overflow: hidden;
}

.list-articles-container:nth-child(odd){
	direction: rtl;
	text-align: left;
	
}

.list-articles-container:nth-child(even){
	direction: ltr;
	
}


/** ROOMS **/
.list-content-container{
	width: 85%;
	margin: 0 auto;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 5%;
	align-items: center;
	padding: 3em 0;
}

.slider {
    position: relative;
    margin: auto;
    overflow: hidden;
    background-color: #fff;
}

.slider-container {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.list-content-img-slider {
    display: flex;
    min-width: 100%;
		max-height: 400px;
}

.list-content-img-slider img {
    min-width: 100%;
    max-height: 100%;
	object-fit: cover;
}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: auto;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 14px;
    transition: 0.6s ease;
    user-select: none;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.list-content-container:nth-of-type(even) .prev,
.list-content-container:nth-of-type(even) .next {
    direction: ltr;
	
}

.prev {
    left: 0;
    border-radius: 0 3px 3px 0;
}

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}


.prev:hover, .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

.text-container a.content-title h3{
	color: #000;
	font-size: 16pt;
	text-transform: capitalize;
}

.features-container{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	margin-bottom: 1em;
	
}

.features-content{
	display: grid;
	grid-template-columns: 20% 80%;
	
}

.features-content img{
	height: 30px;
	box-shadow: 0;
	object-fit: contain;
}

.features-content p{
	font-size: 10pt;
}

.other-features-content p{
	font-size: 10pt;
	color: #7D4025;
	font-weight: 700;
	margin-top: 1em;
}

.text-content p {
	font-size: 12pt;
}

.extra-text-container{
	display: grid;
	grid-template-columns: 1fr 1fr;
	margin-top: 1em;
}

.extra-text-button{
	justify-self: flex-end;
}

.extra-text-button button{
	font-size: 9pt;
	font-weight: bold;
	color: #fff;
	padding: 10px 20px;
}

.extra-text-content p{
	color: #7d4025;
	font-size: 9pt;
}

.list-content-container:nth-child(odd){
	direction: ltr;
	text-align: left;
}

.list-content-container .text-content a{
	font-size: 12pt;
}

.list-content-container:nth-child(even){
	direction: rtl;
	text-align: left;
}

.list-content-container:nth-child(even) .text-container{
	direction: ltr;
}

/** ROOM ITEM **/

.room-info-container{
	width: 85%;
	margin: 0 auto;
}

.room-info-features-container{
	display: grid;
	grid-template-columns:1fr 1fr 1fr;
	margin-bottom: 2em; 
	justify-items: center;
	align-items: center;
}

.room-info-features-content{
	display: grid;
	grid-template-columns: 15% 85%;
	gap: 1em;
	align-items: center;

}

.room-info-features-content img{
	width: 68px;
}

.room-info-content-slider {
    position: relative;
    margin: auto;
    overflow: hidden;
    background-color: #fff;
}

.room-info-slider-container {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.room-info-content-img-slider {
    display: flex;
    width: 100%;
	height: 100%;
}

.room-info-content-img-slider img {
    width: 100%;
    height: 600px;
	object-fit: cover;
}

.room-info-extra-container{
	display: grid;
	grid-template-columns: 1fr 1fr;
	margin: 20px;
	align-items: center;
}

.room-info-extra-content .price{
	font-size: 14pt;
	font-weight: bold;
	margin-bottom: 0;
}

.room-info-extra-content{
	margin-top: 10px;
	margin-bottom: 0;
}

.room-info-extra-content .extra-info-text-small{
	font-size: 9pt;
	color: #7d4025;
	margin-bottom: 0;
}

.room-info-extra-button{
	justify-self: flex-end;
}

.room-info-extra-button button{
	color: #fff;
}

.room-info-text{
	padding: 2em 0em;
}

.room-info-extra-text{
	background-color: #ECECEC;
	width: 100%;
	padding: 2em 1em;
}

.room-info-extra-text span{
	text-transform: uppercase;
	font-size: 16pt;
	color: #7d4025;
	font-weight: bold;
	margin-right: 10px;
}

.room-info-extra-text p{
	font-size: 14pt;
}

.room-info-others-container{
	margin-top: 3em;
	margin-bottom: 5em;
}

.room-info-others-container-content{
	margin-top: 1em;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 50px;
}

.room-info-others-container-content .room-info-others-content{
	margin-top: 1em;
	max-width: 500px;
}

.room-info-others-content a{
	line-height: 25pt;
	font-size: 11pt;
	text-transform: uppercase;
}

/** A VISITAR **/
.list-visit-container{
	width: 85%;
	margin: 3em auto;
	padding-bottom: 3em;
}

.list-visit-content{
	display: grid;
	grid-template-columns: 0.75fr 1fr;
	grid-template-rows: 1fr;
	gap: 5%;
	align-items: center;
	margin-bottom: 5em;
}

.list-visit-img {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.list-visit-img img{
	width: 100%;
	min-height: 100%;
	object-fit: cover;
}

.list-visit-item-container h3{
	font-size: 18pt;
	color: #000;
}

.list-visit-item-container-info img{
	height: 25px;
	margin-right: 10px;
}

.list-visit-item-container-info a{
	font-size: 12pt;
	text-decoration: underline;
	color: #000;
}
.list-visit-item-container p{
	font-size: 12pt!important;
	margin: 20px 0;
}

.list-visit-item-container span{
	font-size: 12pt!important;
	
}

.list-visit-item-container .more-link{
	color: #B9954D;
	font-size: 10pt;
	text-transform: uppercase;
	font-weight: 600;
}

.list-visit-content:nth-child(odd){
	direction: ltr;
}

.list-visit-content:nth-child(even){
	direction: rtl;
	text-align: left;
}

.list-visit-content:nth-child(even) .list-visit-item-container-info{
	direction: ltr;
}
.list-visit-content:nth-child(even) p{
	direction: ltr;
}

/** A VISITAR ITEM **/
.visit-item{
	width: 85%;
	margin: 0 auto;
	padding-bottom: 5em;
}

.visit-item-extra-info{
	text-align: center;
	margin-bottom: 3em;
	color: #000;
}

.visit-item-extra-info img{
	height: 35px;
	margin-right: 10px;
	text-align: center;
}

.visit-item-extra-info a{
	text-decoration: underline;
	color: #000;
	font-weight: bold;
}

.visit-item-main-info{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 350px;
	gap: 5%;
	align-items: center;
	margin-bottom: 3em;
}

.visit-item-main-info-img {
	width: 100%;
	height: 100%;
	overflow: hidden;
	
}

.visit-item-main-info-img img{
	width: 100%;
	max-height: 100%;
	object-fit: cover;
}

.visit-item-main-info-text{
	text-align: left;
}

.visit-item-history-info{
	margin: 5em 0;
}

.visit-item-history-info h4{
	font-size: 16pt;
	text-transform: uppercase;
}

.visit-item-info-map{
	margin: 5em 0;
}

.visit-item-info-map h4{
	font-size: 16pt;
	text-transform: uppercase;
}

.visit-item-info-map a{
	font-size: 12pt;
	text-decoration: underline;
	text-transform: uppercase;
	font-weight: 600;
}

.visit-item-info-img-gallery{
	display: grid;
	grid-template-columns: repeat(4, 300px);
	grid-template-rows: 300px; 
	grid-gap: 1em;
}


.visit-item-info-img-gallery a img{
	width: 100%;
	min-height: 300px;
	object-fit: cover;
	overflow: hidden;
	max-height: 300px;
}

/** EXPERIENCIAS **/
.activities-container{
	width: 85%;
	margin: 1em auto 5em;
}

.activities-tabs{
	text-align: center;
	margin-bottom: 2em;
}

.activities-tabs button{
	background: none;
	box-shadow: none;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: 1px solid #b9954d;
	color: #b9954d;
}

.activities-tabs button:hover{
	color: #fff;
	border: 1px solid #b9954d;
	background-color: #b9954d;
}

.activities-nav{
	text-align: center;
}

.activities-nav a{
	text-transform: uppercase;
	font-weight: bold;
	margin-right: 10px;
	text-decoration: underline;
}

.activities-item-list{
	text-align: center;
	padding: 3em 0;
}

.activities_img{
	position: relative;
  text-align: center;
	color: white;
	width: 100%;
	
}

.activities_img img{
	position: relative;
  text-align: center;
	color: white;
	min-width: 100%;
	height: 100%;
	object-fit: cover;
	
}

.activities_img h4{
	position: absolute;
   	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
	color: #fff;
	background-color: rgba(0,0,0, 0.5);
	padding: 1em;
	
}

.activities_img_list{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: 400px;
}

.activities_list_container{
	margin: 3em auto 5em;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 3em;
	justify-content: center;
	align-items: center;
}

.activities_list_img img{
	width: 100%;
	max-height: 400px;
	overflow: hidden;
	object-fit: cover;
	box-shadow: none;
}

.activities_img{
		max-height: 400px;
		object-position: center center;
}

.activities_list_text h4{
	font-size: 14pt;
	color: #000;
}

.tab-content-container h3{
	margin-top: 3em;
	text-align: center;
	font-size: 16pt;
	text-transform: uppercase;
}


/** MEDIA QUERIES **/
@media (min-width: 768px) and (max-width: 921px) {
	.ast-builder-grid-row-container.ast-builder-grid-row-tablet-4-equal .ast-builder-grid-row{
		display: grid;
		grid-template-columns: 1fr;
		grid-template-rows: 1fr 1fr;
		justify-content: center;
		align-items: center;
		padding-bottom: 2em; 
	}
}

@media (max-width: 921px) {
		.list-articles-content, .list-visit-content, .list-content-container, .activities_img_list, .activities_list_container, .features-container, .room-info-features-container, .room-info-others-container-content, .visit-item-main-info, .visit-item-info-img-gallery{
	grid-template-columns: 1fr;
	}
	.list-content-container .text-container{
		margin-top: 1em;
		
	}
	
	
	
	footer .has-text-align-left{
		text-align: center;
	}
	.footer-widget-area[data-section="sidebar-widgets-footer-widget-4"].footer-widget-area-inner{
		text-align: center;
	}
}